<div class="page alamat">
    <div class="title">
        <h2>Riwayat Saldo</h2>
    </div>
    <div class="riwayat_tf_list">
        
    </div>
</div>

<script>
    $(function() {
        load(); 
    })
    function load() {
        $.post({
            url: base_url + 'proses/riwayat_tf_item',
            dataType: 'html',
            success: data => {
                $('.riwayat_tf_list').html(data);
            }
        })
    }
</script>